Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/5500/?format=api
{ "ob_id": 5500, "uuid": "0c778590394ea5d9d5c175a7e4be772d", "title": "COSPAR International Reference Atmosphere (CIRA)", "abstract": "The objectives of the Committee on Space Research (COSPAR) are to promote on an international level scientific research in space, with emphasis on the exchange of results, information and opinions, and to provide a forum, open to all scientists, for the discussion of problems that may affect scientific space research. These objectives are achieved through the organization of Scientific Assemblies, publications and other means. The COSPAR International Reference Atmosphere (CIRA) provides empirical models of atmospheric temperatures and densities as recommended by the Committee on Space Research (COSPAR). Since the early sixties, several different editions of CIRA have been published. The CIRA Working Group meets biannually during the COSPAR general assemblies.", "keywords": "COSPAR, CIRA, reference atmosphere", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3597/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3598/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/5497/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/24012/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50993/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50994/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54773/?format=api" ] }